<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE widget>
<widget xmlns:tizen="http://tizen.org/ns/widgets" xmlns="http://www.w3.org/ns/widgets" id="http://sample-web-application.tizen.org/MiniGallery" version="1.0.152" viewmodes="maximized">
    <tizen:application id="foIuG1bbla.MiniGallery" package="foIuG1bbla" required_version="2.3"/>
    <content src="index.html"/>
    <feature name="http://tizen.org/feature/screen.size.all"/>
    <icon src="icon.png"/>
    <name>MiniGallery</name>
    <tizen:privilege name="http://tizen.org/privilege/application.launch"/>
    <tizen:privilege name="http://tizen.org/privilege/content.read"/>
    <tizen:privilege name="http://tizen.org/privilege/content.write"/>
    <tizen:privilege name="http://tizen.org/privilege/filesystem.read"/>
    <tizen:privilege name="http://tizen.org/privilege/filesystem.write"/>
    <tizen:profile name="wearable"/>
    <tizen:setting background-support="enable"/>
    <tizen:setting hwkey-event="enable"/>
</widget>
